@font-face {
  font-family: 'icomoon';
  font-display: swap; /* ESTO ES LO QUE PIDE PAGESPEED */
  src:
    url('fonts/icomoon.woff2') format('woff2'),
    url('fonts/icomoon.ttf?32jq0o') format('truetype'),
    url('fonts/icomoon.woff?32jq0o') format('woff'),
    url('fonts/icomoon.svg?32jq0o#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/*Se quito para poner una parte en head de header.php*/
/*[class^="fa-"], [class*=" fa-"] {*/
  /* use !important to prevent issues with browser extensions that change fonts */
/*  font-family: 'icomoon' !important;*/
/*  speak: never;*/
/*  font-style: normal;*/
/*  font-weight: normal;*/
/*  font-variant: normal;*/
/*  text-transform: none;*/
/*  line-height: 1;*/

  /* Better Font Rendering =========== */
/*  -webkit-font-smoothing: antialiased;*/
/*  -moz-osx-font-smoothing: grayscale;*/
/*}*/

/*.fa-envelope-o:before {*/
/*  content: "\e900";*/
/*}*/
/*.fa-whatsapp:before {*/
/*  content: "\f232";*/
/*}*/
